{% extends "mined_app/base_site.html" %}

{% block title %}Subjects edit{% endblock %}

{% block stylesheets %}
  {{ block.super }}

        <!-- select2 css -->
    <link rel="stylesheet" href="static/assets/css/plugins/select2.min.css">
    <link rel="stylesheet" href="static/assets/css/plugins/daterangepicker.css">
    <link rel="stylesheet" type="text/css" href="static/assets/css/plugins/dataTables.bootstrap4.min.css">


{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
			<!-- [ card ] start -->
            <div class="col-md-12">
                <div class="card" >
                    <div class="card-header">
                        <h5>Trial edit</h5>
                    </div>
                    <div class="card-body">
                            <ul class="nav nav-pills nav-fill mb-3" style="background-color: #4c5966;">
                                <li class="nav-item"><a href="{% url 'session-edit' %}" class="nav-link">Session</a></li>
                                <li class="nav-item"><a href="{% url 'session-annotation-edit' %}" class="nav-link">Annotation</a></li>
                                <li class="nav-item active show"><a href="{% url 'trial-edit' %}" class="nav-link">Trial</a></li>
                            </ul>
                            <form method="post">{% csrf_token %}
                                {% include "mined_app/recording/trial_form_inc.html" %}
                               <button type="submit" class="btn  btn-primary">Submit</button>
                                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
                                <span class = "pl-4 text-warning" id="workMode">You are inserting trial</span>
                            </form>
                    </div>
                </div>
            </div>
			<!-- [ card ] stop -->
        </div>
        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}
<!-- select2 Js -->
<script src="static/assets/js/plugins/select2.full.min.js"></script>
<!-- bootstrap-maxlength Js -->
<script src="static/assets/js/plugins/bootstrap-maxlength.js"></script>

<!-- datatable Js -->
<script src="static/assets/js/plugins/jquery.dataTables.min.js"></script>
<script src="static/assets/js/plugins/dataTables.bootstrap4.min.js"></script>
<script src="static/assets/js/plugins/dataTables.buttons.min.js"></script>
<script src="static/assets/js/plugins/buttons.bootstrap4.min.js"></script>
<script src="static/assets/js/plugins/dataTables.select.min.js"></script>

<script src="static/assets/js/pages/session-form.js"></script>

{% endblock javascripts %}